/**
 * @file
 * Visual styles for Corporate+'s blocks.
 */
.block {
  padding: 0 0 25px 0;
}
.col-md-12 .block {
  padding-bottom: 50px;
}
.header .block-menu.block,
.header-container .block-superfish.block,
.block.block-page-title-block,
.block-system-breadcrumb-block,
#block-googlemapbanner {
  padding: 0;
}
.slideout__section .block {
  padding-bottom: 50px;
}
.header-top-highlighted__section .block {
  padding: 0;
}
.header-top-highlighted__section .block + .block {
  padding: 10px 0 0 0;
}
.header-top__section .block {
  padding-bottom: 0;
}
.header__section .block:first-child:last-child {
  padding: 0;
}
.content-top__section .block {
  padding-bottom: 75px;
}
.subfooter__section .block {
  padding-bottom: 10px;
}
.sidebar__section .block {
  padding: 0 0 70px 0;
}
.highlighted-top__section .block {
  padding-bottom: 20px;
  margin-bottom: 25px;
  border-bottom: 1px solid #e1e1e1;
}
.region--light-typography .highlighted-top__section .block {
  border-bottom-color: rgba(255, 255, 255, 0.3);
}
.highlighted-top__section .block:last-child {
  border: 0;
  margin: 0;
  padding: 0;
}
.block-local-tasks-block {
  padding: 10px 0;
}
.block .block {
  padding: 0;
}
.region .block:last-child {
  padding-bottom: 0;
}
.region--no-block-paddings .block,
.region--no-block-paddings .block + .block {
  padding: 0;
}

.language_interface .dd-container {
  width: 50px !important;
}
.language_interface .dd-container .dd-select {
  border: 0;
  background: none !important;
  width: 50px !important;
  z-index: 800;
}
.language_interface .dd-container .dd-options {
  width: 50px !important;
  z-index: 900;
}



@media (min-width: 40em) {
  #block-presidentswordabdoulayedjimde .layout__region--second {
    flex: 0 1 58% !important;
      margin: 80px 20px;
  }
}
.form-type-processed-text  .tp-caption__button{
  color: #fff !important;
  padding: 10px;
}

#block-3rdcongress {
  width: 30%;
  margin: 0 auto;
}